Bug 235226 - Verify FreeBSD.org on github
Summary: Verify FreeBSD.org on github
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Git Integration (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Only Me
Assignee: Git Admin
URL:
Keywords:
Depends on: 235227
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-27 01:19 UTC by Eitan Adler
Modified: 2019-06-16 06:09 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eitan Adler freebsd_committer freebsd_triage 2019-01-27 01:19:27 UTC
We should verify FreeBSD on github.
See  https://help.github.com/articles/verifying-your-organization-s-domain/

This will require DNS changes (with a 7 day timeout so coordinate with cluster admin).

This has three effects: 
(a) we get a cool checkmark on github
(b) we get to see people's freebsd.org email on github
(c) everyone with a freebsd email on github will get a one-time email
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-05-10 09:16:18 UTC
I received a notification Wed, May 8, 1:43 AM  (UTC+10) that 

"An admin of the The FreeBSD Project organization just verified the freebsd.org domain. "

I'm not sure who initiated it, but have seen no other communication regarding the issue. Nevertheless, this is now done.
Comment 2 Yuri Victorovich freebsd_committer 2019-06-15 22:33:36 UTC
Do you know how to join the FreeBSD.org organization on GitHub and to associate the GitHub ID with the FreeBSD ID?
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2019-06-16 05:54:45 UTC
(In reply to Yuri Victorovich from comment #2)

If you're not in the org already, open a issue under Services::Git Integration with your github username. For mapping to commits, etc, just add/verify your @FreeBSD.org email with your github account
Comment 4 Yuri Victorovich freebsd_committer 2019-06-16 06:09:50 UTC
(In reply to Kubilay Kocak from comment #3)

Thank you, Kubilay!

Yuri